Plugin_not_installed error for cordova-plugin-advanced-http


#1

i’m using cordova http plugin advanced.
When App starts i’m sending http request in constructor.
But i get error plugin_not_installed

cordova plugin ls

cordova-plugin-advanced-http 2.0.1 “Advanced HTTP plugin”
cordova-plugin-camera 4.0.3 “Camera”
cordova-plugin-device 2.0.2 “Device”
cordova-plugin-file 6.0.1 “File”
cordova-plugin-file-transfer 1.7.1 “File Transfer”
cordova-plugin-ionic-keyboard 2.1.3 “cordova-plugin-ionic-keyboard”
cordova-plugin-ionic-webview 2.2.0 “cordova-plugin-ionic-webview”
cordova-plugin-splashscreen 5.0.2 “Splashscreen”
cordova-plugin-statusbar 2.4.2 “StatusBar”
cordova-plugin-whitelist 1.3.3 “Whitelist”
cordova-sqlite-storage 2.5.0 “Cordova sqlite storage plugin”
ionic-plugin-keyboard 2.2.1 “Keyboard”

cordova platform ls

Installed platforms:
android 7.1.1
browser 5.0.4
Available platforms:
ios ~4.5.4
osx ~4.0.1
windows ~6.0.0

dependencies

@ionic-native/file”: “^4.16.0”,
@ionic-native/file-transfer”: “^4.16.0”,
@ionic-native/http”: “^4.16.0”

Ionic Version: 3.9.2

Is this a bug? Or am I doing something wrong?